
//#region ../didcomm/src/types.ts
let DidCommMimeType = /* @__PURE__ */ function(DidCommMimeType$1) {
	DidCommMimeType$1["V0"] = "application/ssi-agent-wire";
	DidCommMimeType$1["V1"] = "application/didcomm-envelope-enc";
	return DidCommMimeType$1;
}({});

//#endregion
exports.DidCommMimeType = DidCommMimeType;